ul.search-link li a{ color:#151515; }
.section-xl {
padding:1em 0 2em 0 !important;
}

.custom a{
/*  color:#3B3A3D; */
}

.custom ul{
margin-top:1em;
}

.thumb-classic-img {
background: none !important;
}

.page{
text-align: left !important;
}

.footer-social-list-2 .icon {
font-size: 24px;
}

.custom-blog-post h1{
font-size: 22px;
}

.custom-blog-post h2{
font-size: 20px;
}

.custom-blog-post h3{
font-size: 18px;
}

.custom-blog-post {
font-size: 14px;
}